[android-components](../../../index.md) / [mozilla.components.browser.menu](../../index.md) / [BrowserMenuHighlight](../index.md) / [LowPriority](./index.md)

# LowPriority

`data class LowPriority : `[`BrowserMenuHighlight`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/menu/src/main/java/mozilla/components/browser/menu/BrowserMenuHighlight.kt#L26)

Displays a notification dot.
Used for highlighting new features to the user, such as what's new or a recommended feature.

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `LowPriority(notificationTint: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)`, label: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`? = null)`<br>Displays a notification dot. Used for highlighting new features to the user, such as what's new or a recommended feature. |

### Properties

| Name | Summary |
|---|---|
| [label](label.md) | `val label: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`?`<br>Label to override the normal label of the menu item. |
| [notificationTint](notification-tint.md) | `val notificationTint: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)<br>Tint for the notification dot displayed on the icon and menu button. |
